Subject: [lojban] Re: IRC logs and text archives - volunteers wanted

From: Jordan DeLong <[email-masked]>
Date: Wed, 13 Nov 2002 22:43:59 -0600

On Wed, Nov 13, 2002 at 11:23:11PM -0500, Bob LeChevalier-Logical Language Group wrote:
> Robin P says that there has been a lot of activity on IRC for a while, but 
> that in general he is not logging it and does not know of anyone else whois.
> 
> Does anyone have a collection of Lojban IRC logs? We are going to be 
> looking for Lojban text corpera in the next several weeks for dictionary 
> work, and if a lot of Lojban conversation is taking place on IRC, that 
> conversation should be included in the corpera.

I have essentially noninterrupted logs (10 megs of em) since Sun
May 12 08:40:20 2002, when I first joined.

However, I wonder what the interest in such text could be? It's
all 'conversation quality', and anyone who wants some of that sort
of Lojban text can just go on irc (at the right times), and there'll
likely be a few people around to talk to bau la lojban.

Or is this for word frequency-type infos?

Anyway I'm happy to provide them if someone wants them.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku